Bug 157462 - Can only register 1 system at a time
Can only register 1 system at a time
Product: Red Hat Web Site
Classification: Red Hat
Component: Product_Activation (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: joseph canton
Max Spevack
Depends On:
  Show dependency treegraph
Reported: 2005-05-11 15:36 EDT by james968
Modified: 2007-04-18 13:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-15 17:01:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description james968 2005-05-11 15:36:04 EDT
Description of problem:

We recently received 10 (TEN) systems from Dell. There is no easy way to register more than 1 system 
at a time. Using the URL. You must go through 4 screens for every single machine.  It is a big pain.

Version-Release number of selected component (if applicable):

How reproducible:
Buy 10 systems from Dell, with Redhat Enterprise preinstalled
Remove the 10 individual cards.
Goto the URL to register them

Steps to Reproduce:
See above
Actual results:
Wasting a lot of time

Expected results:
Either have another form to register multiple systems. (Like certain other vendors).  Or an email address 
we can mail the Product ID's to.
Comment 3 Mark Sechrest 2006-08-07 15:08:44 EDT
Moving this to web210 so it'll get considered when we develop the new Activation
Comment 4 joseph canton 2006-08-17 11:33:09 EDT
This is a feature request. The current system does not have this functionality.
This customer complaint should be forwarded to Subscription Operation, Tom
Eppinger for consideration. Closing.

Note You need to log in before you can comment on or make changes to this bug.